<!DOCTYPE html>
<html lang="en">

<head>
  <title>Title</title>

  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
</head>

<body>
  <!--NAVBAR-->
  <header class="header">
    <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#"><img src="src/img/logo.png"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse col-xs-4 col-sm-9 col-md-9" id="navbarSupportedContent">
        <ul class="nav navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">HOME <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              PAGES
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">ABOUT US</a>
              <a class="dropdown-item" href="#">MENU</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              PAGES
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">ABOUT US</a>
              <a class="dropdown-item" href="#">MENU</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              PAGES
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">ABOUT US</a>
              <a class="dropdown-item" href="#">MENU</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              PAGES
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">ABOUT US</a>
              <a class="dropdown-item" href="#">MENU</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              PAGES
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">ABOUT US</a>
              <a class="dropdown-item" href="#">MENU</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              PAGES
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">ABOUT US</a>
              <a class="dropdown-item" href="#">MENU</a>
            </div>
          </li>
        </ul>
      </div>
    </nav>
  </header>

  <!--SLIDER-->
  <div id="carouselControls" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img class="d-block w-100" src="src/img/slider1.jpg" alt="First slide">
        <div class="carousel-caption d-none d-md-block">
          <h1>SOME TEXT HERE</h1>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="src/img/slider3.jpg" alt="Second slide">
        <div class="carousel-caption d-none d-md-block">
          <h1>SOME TEXT HERE</h1>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="src/img/silder3.jpg" alt="Third slide">
        <div class="carousel-caption d-none d-md-block">
          <h1>SOME TEXT HERE</h1>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselControls" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselControls" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>

  <!--WELCOME-->
  <section>
    <div class="container">
      <div class="row">
        <div class="col-12">
          <h1>WELCOME TO AT RESTAURANT</h1>
        </div>
        <div class="col-3">
        </div>
        <div class="col-6">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            ut enim ad minim veniam, quis nostrud exercitation ullamco.</p>
        </div>
        <div class="col-3">
        </div>
      </div>
      <div class="row">
        <div class="col-md-3 detail-items">
          <i class="fa fa-utensils"></i>
          <h3>BEST CUISINE</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.ullamcorper diam nec augue semper, in dignissim.</p>
        </div>
        <div class="col-md-3 detail-items">
          <i class="fa fa-utensils"></i>
          <h3>BEST CUISINE</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.ullamcorper diam nec augue semper, in dignissim.</p>
        </div>
        <div class="col-md-3 detail-items">
          <i class="fa fa-utensils"></i>
          <h3>BEST CUISINE</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.ullamcorper diam nec augue semper, in dignissim.</p>
        </div>
        <div class="col-md-3 detail-items">
          <i class="fa fa-utensils"></i>
          <h3>BEST CUISINE</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.ullamcorper diam nec augue semper, in dignissim.</p>
        </div>
      </div>
    </div>
  </section>

  <!--RESPONSIVE DESIGN -->
  <section class="resp-section">
    <div class="container resp-container">
      <div class="row resp-content">
        <div class="col-6">
          <img src="src/img/home.png" class="img-fluid" alt="Responsive image">
        </div>
        <div class="col-6 resp-text">
          <h3>RESPONSIVE DESIGN</h3>
          <h6>Lorem ipsum dolor sit amet, consectetur sed do eiusmod tempor incididunt ut labore et dolore.</h6>
          <h6>Lorem ipsum dolor sit amet, consectetur sed do eiusmod tempor incididunt ut labore et dolore magna
            aliqua. Ut enim ad.</h6>
          <h6>Lorem ipsum dolor sit amet, consectetur sed do eiusmod tempor incididunt.</h6>
        </div>
      </div>
    </div>
  </section>

  <!--LATEST WORK-->

  <section class="work">
    <div class="row">
      <div class="col-12">
        <h1>LATEST WORK</h1>
      </div>
      <div class="col-3">
      </div>
      <div class="col-6">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
          ut enim ad minim veniam, quis nostrud exercitation ullamco.</p>
      </div>
      <div class="col-3">
      </div>
    </div>
      <div class="row no-gutters boxed">
    <div class="col-md-3 col-sm-4">
      <div class="img-wrapper">
        <a href="src/img/portfolio14_600x600_1461922508_jpg_f201a68966391ecc44d59452d5c86ad8.jpg" >
          <img src="src/img/portfolio14_600x600_1461922508_jpg_f201a68966391ecc44d59452d5c86ad8.jpg" class="img-responsive" alt="Work">
        </a>
      </div>
    </div>
    <div class="col-md-3 col-sm-4">
      <div class="img-wrapper">
        <a href="src/img/portfolio15_600x600_1461922508_jpg_46bc84107cf0a91e544836c07a6a2b61.jpg" >
          <img src="src/img/portfolio15_600x600_1461922508_jpg_46bc84107cf0a91e544836c07a6a2b61.jpg" class="img-responsive" alt="Work">
        </a>
      </div>
    </div>
    <div class="col-md-3 col-sm-4">
      <div class="img-wrapper">
        <a href="src/img/portfolio3_600x600_1461922506_jpg_ef6c379dcf988188b71efefa18af096b.jpg" >
          <img src="src/img/portfolio3_600x600_1461922506_jpg_ef6c379dcf988188b71efefa18af096b.jpg" class="img-responsive" alt="Work">
        </a>
      </div>
    </div>
    <div class="col-md-3 col-sm-4">
      <div class="img-wrapper">
        <a href="src/img/portfolio5_600x600_1461922506_jpg_3ad81279ba7e6fc8ccc2f6e218b6547c.jpg" >
          <img src="src/img/portfolio5_600x600_1461922506_jpg_3ad81279ba7e6fc8ccc2f6e218b6547c.jpg" class="img-responsive" alt="Work">
        </a>
      </div>
    </div>
    <div class="col-md-3 col-sm-4">
      <div class="img-wrapper">
        <a href="src/img/portfolio6_600x600_1461922507_jpg_4e214bbc04e90270d3a87800627dbe7d.jpg" >
          <img src="src/img/portfolio6_600x600_1461922507_jpg_4e214bbc04e90270d3a87800627dbe7d.jpg" class="img-responsive" alt="Work">
        </a>
      </div>
    </div>
    <div class="col-md-3 col-sm-4">
      <div class="img-wrapper">
        <a href="src/img/portfolio7_600x600_1461922507_jpg_5c4bb89ef469312bd22f32bf77d0a049.jpg" ">
          <img src="src/img/portfolio7_600x600_1461922507_jpg_5c4bb89ef469312bd22f32bf77d0a049.jpg" class="img-responsive" alt="Work">
        </a>
      </div>
    </div>
    <div class="col-md-3 col-sm-4">
      <div class="img-wrapper">
        <a href="src/img/portfolio8_600x600_1461922507_jpg_317b3fe078b34e73b00d8aab698df8aa.jpg" >
          <img src="src/img/portfolio8_600x600_1461922507_jpg_317b3fe078b34e73b00d8aab698df8aa.jpg" class="img-responsive" alt="Work">
        </a>
      </div>
    </div>
    <div class="col-md-3 col-sm-4">
      <div class="img-wrapper">
        <a href="src/img/portfolio9_600x600_1461922507_jpg_e808619c4eb8e7ad160b6c0d4a26e685.jpg" >
          <img src="src/img/portfolio9_600x600_1461922507_jpg_e808619c4eb8e7ad160b6c0d4a26e685.jpg" class="img-responsive" alt="Work">
        </a>
      </div>
    </div>
    </div>
  </section>
  <!-- import webpack -->
  <script src="build/script.js"></script>

  </script>
</body>

</html>